
GammaLib - Change request #2716

Rename save_thres() methods to safe_thres()

11/06/2018 10:38 AM - Knödlseder Jürgen

Status: Closed Start date: 11/06/2018

Priority: Urgent Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.6.0   

Description

This is typo, and should be corrected.

History

#1 - 11/06/2018 10:47 AM - Tibaldo Luigi

- Assigned To set to Tibaldo Luigi

- % Done changed from 0 to 100

I've taken care of this within #2712

#2 - 11/06/2018 11:36 AM - Knödlseder Jürgen

- % Done changed from 100 to 10

The method names still have to be changed :-)

#3 - 11/06/2018 11:51 PM - Knödlseder Jürgen

- Status changed from New to Pull request

- Assigned To changed from Tibaldo Luigi to Knödlseder Jürgen

- % Done changed from 10 to 100

I changed the code from "save_thres" to "safe_thres". This affected ctselect which was also adapted.

#4 - 11/07/2018 09:27 AM - Knödlseder Jürgen

- Status changed from Pull request to Closed

Merged code into devel.
